* {width: 100%;margin: 0;padding: 0;float: left;letter-spacing: 0.04em;line-height:1.6em;position: relative;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;appearance: none;z-index: 10;}
html,body {width:100%;min-height:100%;margin: 0;padding: 0;position: relative;font-size: 100%; scroll-behavior: smooth; }
a, b {width: auto;float: none;}
#background {height: 800px;position: absolute;}
#header {padding: 5px 2%;min-height: 50px;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);box-shadow: 0 1px 2px rgba(0,0,0,0.3);}
#logo {width: 70%;}
a.logo {display: block;height: 30px;margin-top: 5px;}
.openmenu {width: 24px;height: 24px;margin-top: 8px;cursor: pointer;float: right;}
#menu {display:none;width: 100%;float: right;margin-top: 20px;}
#menu ul {list-style: none;text-align: center;}
#menu li {float: left;font-size: 1em;padding: 2px 0;}
#menu li a {padding: 4px 0;width: 100%;display: block;}
#login {display:none;padding: 5px;}
#login label {width: auto;}
#login input {max-width: 200px;margin:5px 20px 5px 5px;}
#login input.btn_login {max-width: 100px;}
#login a {margin-left:5px;font-size: 0.6em;}
/*===================*/
#map {height: 360px;margin-top: 30px;}
a.mapuser {display: block;width: 70px;height: 70px;}
div.mapuser {width: 50px;height: 50px;-webkit-border-radius: 800px;-moz-border-radius: 800px;border-radius: 800px;margin: 3px 0 0 10px;overflow: hidden;}
div.mapuser img {min-width:100%;min-height: 100%;}
.pos1 {position: absolute;top:-14px;left: 50%;margin-left: -59px;-webkit-animation-delay: 0.5s;-moz-animation-delay: 0.5s;-o-animation-delay: 0.5s;animation-delay: 0.5s;}
.pos2 {position: absolute;top:10px;left: 50%;margin-left: -103px;-webkit-animation-delay: 0.8s;-moz-animation-delay: 0.8s;-o-animation-delay: 0.8s;animation-delay: 0.8s;}
.pos3 {position: absolute;top:8px;left: 50%;margin-left: 10px;-webkit-animation-delay: 1.1s;-moz-animation-delay: 1.1s;-o-animation-delay: 1.1s;animation-delay: 1.1s;}
.pos4 {position: absolute;top:66px;left: 50%;margin-left: -136px;-webkit-animation-delay: 1.4s;-moz-animation-delay: 1.4s;-o-animation-delay: 1.4s;animation-delay: 1.4s;}
.pos5 {position: absolute;top:78px;left: 50%;margin-left: 34px;-webkit-animation-delay: 1.7s;-moz-animation-delay: 1.7s;-o-animation-delay: 1.7s;animation-delay: 1.7s;}
.pos6 {position: absolute;top:70px;left: 50%;margin-left: -67px;-webkit-animation-delay: 2s;-moz-animation-delay: 2s;-o-animation-delay: 2s;animation-delay: 2s;}
.pos7 {position: absolute;top:126px;left: 50%;margin-left: -155px;-webkit-animation-delay: 2.3s;-moz-animation-delay: 2.3s;-o-animation-delay: 2.3s;animation-delay: 2.3s;}
.pos8 {position: absolute;top:138px;left: 50%;margin-left: -88px;-webkit-animation-delay: 2.6s;-moz-animation-delay: 2.6s;-o-animation-delay: 2.6s;animation-delay: 2.6s;}
.pos9 {position: absolute;top:127px;left: 50%;margin-left: -4px;-webkit-animation-delay: 2.9s;-moz-animation-delay: 2.9s;-o-animation-delay: 2.9s;animation-delay: 2.9s;}
.pos10 {position: absolute;top:202px;left: 50%;margin-left: -12px;-webkit-animation-delay: 3.2s;-moz-animation-delay: 3.2s;-o-animation-delay: 3.2s;animation-delay: 3.2s;}
.pos11 {position: absolute;top:214px;left: 50%;margin-left: -120px;-webkit-animation-delay: 3.5s;-moz-animation-delay: 3.5s;-o-animation-delay: 3.5s;animation-delay: 3.5s;}
.animated {-webkit-animation-duration: .7s;-moz-animation-duration: .7s;-o-animation-duration: .7s;animation-duration: .7s;-webkit-animation-fill-mode: both;-moz-animation-fill-mode: both;-o-animation-fill-mode: both;animation-fill-mode: both;}
@-webkit-keyframes fadeInDown {
  0% {opacity: 0;-webkit-transform: translate3d(0, -100%, 0);transform: translate3d(0, -100%, 0);}
  100% {opacity: 1;-webkit-transform: none;transform: none;}
}
@-moz-keyframes fadeInDown {
  0% {opacity: 0;-webkit-transform: translate3d(0, -100%, 0);-moz-transform: translate3d(0, -100%, 0);transform: translate3d(0, -100%, 0);}
  100% {opacity: 1;-webkit-transform: none;-moz-transform: none;transform: none;}
}
@-o-keyframes fadeInDown {
  0% {opacity: 0;-webkit-transform: translate3d(0, -100%, 0);transform: translate3d(0, -100%, 0);}
  100% {opacity: 1;-webkit-transform: none;-o-transform: none;transform: none;}
}
@keyframes fadeInDown {
  0% {opacity: 0;-webkit-transform: translate3d(0, -100%, 0);-moz-transform: translate3d(0, -100%, 0);transform: translate3d(0, -100%, 0);}
  100% {opacity: 1;-webkit-transform: none;-moz-transform: none;-o-transform: none;transform: none;}
}
.fadeInDown {-webkit-animation-name: fadeInDown;-moz-animation-name: fadeInDown;-o-animation-name: fadeInDown;animation-name: fadeInDown;}
/*===================*/
#searchBox {}
.searchBox {width: 300px;float: none;margin: 0 auto;}
p.big {font-size: 3em;line-height: 1em;text-align: center;}
p.underbig {text-align: center;}
.searchBox div {margin-top: 20px;width: 300px;position: relative;}
.searchBox input, .searchBox select, .searchBox textarea {border:1px solid #bdc7d8;font-size: 1em;padding: 5px 5px;line-height: normal;}
div.row {width: 40%;margin-right: 10%;}
div.row:nth-child(2n) {width: 40%;margin-right:0;margin-left: 10%;}
input.btn_search {cursor: pointer;margin-top: 10px;font-size: 1.2em;border: 1px solid #495e8a;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);box-shadow: 0 1px 2px rgba(0,0,0,0.3);}
/*===================*/

.textbox {margin-bottom: 10px;padding: 12px 10px;border: 2px solid #fff; background-color: #e5e8f1;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
box-shadow: 0 1px 2px rgba(0,0,0,0.3);
}

#signupBox {margin-bottom: 100px;padding: 20px 0;border: 2px solid #fff;}
.signupBox, .reasons {width: 300px;float: none;margin: 0 auto;}
#signupBox iframe {width:300px;height:260px;border:none;}
.tellme {font-size: 1.2em;margin-bottom: 50px;}
.tellme p {padding-left: 40px;margin: 10px 0;}
/*=====================*/
#icons {padding: 20px 0 24px 0;}
.icons {}
.icon {text-align: center;padding: 0 20px;}
.iconspace {height: 100px;margin-bottom: 20px;}
.icontext {height: 30px;margin-bottom: 20px;}
.icontext p {font-weight: bold;margin-bottom: 10px;}
/*=====================*/
#mitglieder {margin-bottom: 25px;}
.mitglieder {padding-bottom: 100px;}
.mitglieder h2 {text-align: center;margin: 10px 0 10px 0;}
.mitglieder h1 {text-align: center; font-size: 1.9em; margin: 10px 0 10px 0;}
.user {width: 50%;padding: 0 2%;}
.userpic {height: 0px;padding-bottom: 70%;overflow: hidden;border: 2px solid #fff;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);box-shadow: 0 1px 2px rgba(0,0,0,0.3);;}
.usertext {height:50px;font-size: 0.8em;}
a.btn_more {display: block;width: 300px;padding: 8px;text-align: center;text-decoration: none;position: absolute;bottom: 0;left: 50%;margin-left: -150px;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);box-shadow: 0 1px 2px rgba(0,0,0,0.3);border: 1px solid #495e8a;}
/*=====================*/
#vidcard {padding: 0 0 50px 0;}
.vidcard {padding: 10px;}
.vidleft, .vidright, .vidoption {padding:2%;}
.thumbframe {height: 0px;padding-bottom: 70%;overflow: hidden;}
.thumb {position:absolute;width:102%;left:-1%;height: 0px;padding-bottom: 72%;top:-1%;}
span.title {font-weight: bold;}
span.from {font-size: 0.8em;padding-bottom: 10px;}
span.description {font-size: 0.8em;}
span.rating {font-size: 0.8em;padding-top: 10px;}
span.upload {font-size: 0.8em;padding-bottom: 10px;}
span.tags {font-size: 0.8em;}
ul.iconlist {list-style: none;font-size: 0.8em;}
ul.iconlist li {width: 50%;padding-left: 20px;}
.play {width:60px;height:60px;position: absolute;top: 50%;left: 50%;margin:-30px 0 0 -30px;cursor: pointer;}
.foto {width:60px;height:60px;position: absolute;top: 50%;left: 50%;margin:-30px 0 0 -30px;cursor: pointer;}
/*=====================*/
#profil {}
.profil {}
.profilteaser {height: 250px;overflow: hidden;position: relative;}
span.teaserfallback {padding: 20px;}
.profilteaserbild {position:absolute;width:102%;height: 260px;left:-1%;top:-5px;-webkit-filter: blur(5px);-moz-filter: blur(5px);-o-filter: blur(5px);-ms-filter: blur(5px);filter: blur(5px);}
.profilbild {width: 104px;height: 104px;border:2px solid #FFFFFF;left:2%;top:128px;position: absolute;-webkit-box-shadow: 0 0 1px #000;-moz-box-shadow: 0 0 1px #000;box-shadow: 0 0 1px #000;z-index: 20;}
.profilname {position: absolute;top: 162px;left: 110px;margin-left:2%;width: auto;}
div.profiloptions {font-size: 0.6em;font-weight: bold;}
ul.profiloptions {list-style: none;}
ul.profiloptions li {width: 33%;text-align: center;}
ul.profiloptions li a {display:block;padding:30px 0 5px 0;}
.profilleft {display:none;padding: 10px 0% 10px 1%;}
.profilright{padding: 10px 2%;}
.beitrag {margin: 10px 0;}
.beitraginfo {padding: 10px 2%;}
.beitragbild {width: 40px;height: 40px;}
.beitraginfo span {width: auto;font-size: 0.8em;padding: 0 0 0 5px;}
.beitraginfo p {padding: 10px 0;font-size: 0.8em;}
.uploaded {height:0;padding:0 2% 70% 2%;}
.uploadedpic {position: absolute;width:96%;height: 0;padding-bottom: 70%;}
.uploadedpic a {display: block;height: 0;padding-bottom: 70%;}
.beitragoptions {}
ul.beitragoptions {list-style: none;border-top: 1px solid #ccc;}
ul.beitragoptions li {width: auto;padding: 5px 10px 4px 10px;font-size: 0.8em;font-weight: bold;}
ul.beitragoptions li:nth-child(2n) {border-left:1px solid #ccc;border-right: 1px solid #ccc;}
/*=====================*/
#footer {padding: 20px 2%;}

/*=====================*/
#overlay {display:none;position: fixed;height: 100%;background: rgba(255, 255, 255, 0.4);}
.overmsg {width: 260px;height: 140px;text-align: center;position: fixed;top:50%;left:50%;margin: -140px 0 0 -130px;padding: 20px 0;}
/*=====================*/
/*       API Form      */
/*=====================*/
form#signupform .hidden {display: none;}
form#signupform {
	width: 100%;
	float: left;
	padding: 24px 0px 0px 0px;
}
form#signupform input, form#signupform select, form#signupform textarea
{border:1px solid #bdc7d8;font-size: 1em;padding: 5px 4px;background: #FFFFFF;outline: none;}

form#signupform .form-row {width: 100%;float: left;margin-bottom: 12px;}

input#agbchk {
	width: 14px;
	height: 14px;
	margin:0;
	padding:0 !important;
	float: left;
	outline: none;
}
input#agbchk:checked {
  background:url(../img/check.png) no-repeat;background: url(../img/check.svg) no-repeat;
  background-position: center center;-moz-background-size: auto 100%;-o-background-size: auto 70%;background-size: auto 70%;
	border:none;
}
form#signupform span.agbtext {
	font-size:12px;
	float: left;
	width:auto;
	margin-left:4px;
	margin-top:-1px;
}
form#signupform span.agbtext a {
	text-decoration: underline;
}

form#signupform input.buttonSubmit {background: #6DB13A;color: #FFFFFF;cursor: pointer;margin-top: 10px;font-size: 1.2em;border: 1px solid #487527;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);box-shadow: 0 1px 2px rgba(0,0,0,0.3);}

.container-success {
	width: 100%;
	text-align: center;
	padding-top: 12px;
}

.container-success p {
	font-size: 14px
}
a.mail-provider {
	width: 100%;
	display: block;
	float: left;
	padding: 12px 0;
}
img.mail-provider {
	float: none;
	height: 40px;
	width: auto;
}
span.user-email {
	font-weight:bold;
	color: #627aad;
}
p.resend {
	font-size: 12px;
}
a.mail-provider.mail_btn {
	background: #6db13a;
	color: #fff;
	border: 1px solid #487527;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
        box-shadow: 0 1px 2px rgba(0,0,0,0.3);
    cursor: pointer;
    font-size: 1.2em;
    padding: 4px 0;;
}
.form-error {
	font-size: 12px;
	color: #f00;
}

  #GDPR_Hint,
  #GDPR_Hint * {
    all: unset;
    font-style: normal;
    font-weight: 100;
    font-size: xx-small;
    font-family: Verdana, Arial, Helvetica, sans-serif;
  }

  #GDPR_Hint {
    all: unset;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px;
    background-color: #333333;
    color: #ffffff;
    z-index: 99999999;
    border-bottom: 1px solid #999999;
    box-sizing: border-box;
  }

  #GDPR_Hint a {
    color: #68c9e8;
    cursor: pointer;
  }

  #GDPR_Hint button {
    border-radius: 4px;
    border-width: 0;
    background-color: #ffb74c;
    color: #ffffff;
    margin-left: 10px;
    padding: 5px;
    cursor: pointer;
    font-weight: bolder;
  }

  p.gdpr-signup-form-disclaimer {
    padding: 0;
    margin: 0;
    font-weight: normal;
    font-size: 10px;
  }